RubyGems Navigation menu

kampainer 0.2.0

Unofficial Ruby wrapper for the Campaigner Elements API.

Versions:

  1. 0.2.0 - April 24, 2019 (11.5 KB)
  2. 0.1.0 - March 27, 2019 (11.5 KB)

Runtime Dependencies (2):

Development Dependencies (3):

  • bundler ~> 1.17
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Piers Chambers

    SHA 256 checksum:

    13c75b683cdb15593372ee9d853eeadbdae9d143cacdb6a0f9320fb8bbc92db7

    Total downloads 2,106

    For this version 1,689

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: